@charset "UTF-8";
@import "/font/v5/Pretendard.css";
@import "/font/v5/Roboto.css";

:root {
	/**/
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	cursor: default;
	overflow-wrap: break-word;
	word-break: break-word;
	tab-size: 4;
	/**/
	--body-min-wid: 1536px;
	--contents-side-padding: 20px;
	--contents-top-padding: 30px;
	--contents-top-padding2: 0; /* 토픽광장 */
	--contents-bottom-padding: 150px;
	--contents-bottom-padding2: 133px; /* 토픽광장 */
	--contents-width: 1140px;
	--contents-width2: 800px; /* 충전/결제 */
	--contents-width3: 648px; /* 자료요청 */
	--contents-min-width: 320px;
	/**/
	--header-hei: 64px;
	--footer-hei: 60px;
	/* Color_Primary */
	--primary: #067DFD;
	--secondary: #FF5B16;
	--tertiary: #FFD400;
	--error: #E03131;
	--error2: #FFF5F5;
	--disabled: #E1E1E1;
	--disabled2: #B1B1B1;
	--white: #FFF;
	/* Color_Variation */
	--color1: #16283B;
	--color2: #868E96;
	--color3: #D1E3F3;
	--color4: #A5D8FF;
	--color17: #0066D4;
	/* Color_GrayScale */
	--color5: #000;
	--color6: #2E2E2E;
	--color7: #333;
	--color8: #5E5E5E;
	--color9: #757575;
	--color10: #959595;
	--color11: #B8B8B8;
	--color12: #D9D9D9;
	--color13: #DEE2E6;
	--color14: #E9ECEF;
	--color15: #F5F5F5;
	--color16: #F8F9FA;
	/* Color_Dimmed */
	--color18: #666; /* rgba(0, 0, 0, 0.60) */
	--color19: #CCC; /* rgba(0, 0, 0, 0.20) */
	--color20: #E5E5E5; /* rgba(0, 0, 0, 0.10) */

}

/* 1280px 이상 화면 */
@media screen and (min-width: 1024px) {
	:root {
		--contents-side-padding: 130px;
		--contents-top-padding2: 24px; /* 토픽광장 */
		--contents-bottom-padding2: 80px; /* 토픽광장 */
	}
}

html, body, input, select, textarea, input, select, button, table, tr, th, td {
	font-family: "Pretendard", sans-serif;
}

* {
	margin: 0;
	padding: 0;
	font: inherit;
	color: inherit;
}

/**,*/
/*:after,*/
/*:before {*/
/*	box-sizing: border-box;*/
/*	flex-shrink: 0;*/
/*}*/

img,
picture,
video,
canvas,
svg {
	max-width: 100%;
	height: auto;
}

button {
	background: none;
	outline: none;
	border: 0;
	cursor: pointer;
}

a {
	text-decoration: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* iOS safari 클릭 딜레이 방지 */
html {
	-ms-touch-action: manipulation;
	touch-action: manipulation;
}

ul {
	list-style: none;
}

html,
body {
	line-height: 1;
}

[disabled] {
	pointer-events: none;
}

strong {
	font-weight: 700;
}

/*Chrome Input Background Autofill Delete*/
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px transparent inset;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	transition: background-color 5000s ease-in-out 0s;
}

/* 모바일 터치시 영역 색상 */
button, input, select, textarea {
	margin: 0;
	padding: 0;
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	line-height: inherit;
	color: inherit;
}

/* MediaQuery */
[data-only-view] {
	display: none;
}

/* 1023px 이하 화면 */
@media screen and (max-width: 1023px) {
	[data-only-view=MO] {
		display: block;
	}
}

/* 1024px 이상 화면 */
@media screen and (min-width: 1024px) {
	[data-only-view=PC] {
		display: block;
	}
}

.H1 {
	font-weight: 700;
	font-size: 22px;
}

.H2 {
	font-weight: 700;
	font-size: 20px;
}

.H3 {
	font-weight: 700;
	font-size: 18px;
}

.CenterLeft {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	gap: 0;
}

.CenterRight {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	gap: 0;
}

.CenterCenter {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 0;
}

.CenterBetween {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 0;
}

/* 2024102817104 :: 디버깅시 사용 :: START */
.RR {
	outline: 1px dashed red;
}

.RRR > * {
	outline: 1px dashed blue;
}

/* 2024102817104 :: 디버깅시 사용 :: END */

.Shell > .Inner {
	margin: 0 auto;
	width: var(--contents-width);
}

.Header *,
.Header *:after,
.Header *:before,
.TopNav *,
.TopNav *:after,
.TopNav *:before,
.Footer *,
.Footer *:after,
.Footer *:before {
	box-sizing: border-box;
	flex-shrink: 0;
	line-height: 1;
}

.Header {
	padding: 20px 0;
}

.Header.Type2 {
	padding: 16px 0 14px 0;
	border-bottom: 1px solid #EEE;
}

.Header .Logo > img {
	width: 180px;
}

.Header * {
	font-family: "Pretendard", sans-serif;
}

.Header .TextInput_2 {
	position: relative;
	width: 420px;
	height: 48px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 8px;
	padding-left: 28px;
	padding-right: 28px;
	font-size: 16px;
	font-weight: 400;
	color: var(--color7);
	background-color: var(--white);
	border-radius: 24px;
	border-width: 2px;
	border-style: solid;
	border-color: var(--primary);
}

.Header .TextInput_2 > input {
	display: block;
	width: 0;
	flex: 1 1 0;
	background-color: transparent;
	outline: none;
	border: none;
}

.Header .TextInput_2 > input::placeholder {
	color: rgba(61, 61, 61, 0.5);
}

.Header .TextInput_2 > button {
	width: 22px;
	height: 22px;
	-webkit-appearance: button;
}

.Header .TextInput_2.Focused {
	border-width: 1px;
	border-color: #EEE;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.13);
}

@media screen and (max-width: 1023px) {
	.Header .TextInput_2.Focused {
		border-width: 2px;
		border-color: var(--primary);
		border-bottom-left-radius: 24px;
		border-bottom-right-radius: 24px;
		box-shadow: none;
	}
}

.Header .TextInput_2.Focused {
	border-width: 1px;
	border-color: #EEE !important;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.13);
}

@media screen and (max-width: 1023px) {
	.Header .TextInput_2.Focused {
		border-width: 2px;
		border-color: var(--primary) !important;
		border-bottom-left-radius: 24px;
		border-bottom-right-radius: 24px;
		box-shadow: none;
	}
}

.Header .TextInput_2.NoFocused {
	border-color: var(--primary);
}

.Header .TextInput_2 .RecentSearches {
	display: none;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9999;
	width: 100%;
	overflow-y: auto;
	font-size: 14px;
	font-weight: 400;
	color: var(--color7);
	background-color: var(--white);
	border: 1px solid #EEE;
	border-radius: 0 0 24px 24px;
	box-shadow: 0 5px 2px 0 rgba(0, 0, 0, 0.05), 0 5px 8px 0 rgba(0, 0, 0, 0.08);
}

.Header .TextInput_2 .RecentSearches .Searching {
	padding: 12px 0;
}

.Header .TextInput_2 .RecentSearches .Searching > li > a {
	display: block;
	padding: 13px 28px;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: background-color 0.25s ease-in-out;
}

.Header .TextInput_2 .RecentSearches .Searching > li > a:hover {
	background-color: #F5F6F7;
}

.Header .TextInput_2 .RecentSearches .Searching > li > a .Text {
	flex: 1 1 0;
	padding: 0;
	display: block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.Header .TextInput_2 .RecentSearches .Recent .Title {
	padding: 20px 28px;
	display: flex;
	justify-content: space-between;
}

.Header .TextInput_2 .RecentSearches .Recent .Title .Text {
	font-weight: 700;
}

.Header .TextInput_2 .RecentSearches .Recent .Title .BtnDelete {
	color: rgba(61, 61, 61, 0.4);
}

.Header .TextInput_2 .RecentSearches .Recent .Content .Type1 {
	display: none;
	padding: 13px 28px;
	font-size: 14px;
	font-weight: 400;
	color: var(--color7);
}

.Header .TextInput_2 .RecentSearches .Recent .Content .Type2 {
	margin-bottom: 12px;
}

.Header .TextInput_2 .RecentSearches .Recent .Content .Type2 > li {
	padding: 0 14px 0 28px;
	transition: background-color 0.25s ease-in-out;
}

.Header .TextInput_2 .RecentSearches .Recent .Content .Type2 > li:hover, .Header .TextInput_2 .RecentSearches .Recent .Content .Type2 > li.hover {
	background-color: #F5F6F7;
}

.Header .TextInput_2 .RecentSearches .Recent .Content .Type2 > li > .Text {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 34px;
}

.Header .TextInput_2 .RecentSearches .Recent .Content .Type2 > li > .Text .Word {
	flex: 1 1 0;
	width: 100%;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 40px;
	text-align: left;
}

.Header .TextInput_2 .RecentSearches .Recent .Content .Type2 > li > .Text .Sub {
	display: inline-flex;
	justify-content: flex-end;
	align-items: center;
	color: rgba(61, 61, 61, 0.4);
}

.Header .TextInput_2 .RecentSearches .Recent .BtnClose {
	height: 40px;
	padding: 0 28px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	font-size: 14px;
	font-weight: 500;
	color: rgba(61, 61, 61, 0.4);
	border-top: 1px solid #F5F6F7;
}

.Header .Ul-DVSXRFQ {
	display: flex;
}

.Header .Ul-DVSXRFQ > li > .Item {
	width: 74px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 2px;
	font-size: 12px;
	font-weight: 400;
	color: var(--color7);
}

.Header .Ul-DVSXRFQ > li > .Item:hover {
	text-decoration: none;
}

.Header .Ul-DVSXRFQ > li .ImgBox {
	position: relative;
}

.Header .Ul-DVSXRFQ > li .ImgBox .Num {
	height: 16px;
	padding: 0 5px;
	position: absolute;
	top: -5px;
	left: 13px;
	z-index: 10;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 10px;
	font-weight: 700;
	color: var(--white);
	white-space: nowrap;
	background-color: var(--secondary);
	border-radius: 20px;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO {
	position: relative;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 52px;
	right: 0;
	z-index: 900;
	width: 220px;
	overflow: hidden;
	background-color: var(--white);
	border: 1px solid var(--color15);
	border-radius: 10px;
	box-shadow: 0 5px 2px 0 rgba(0, 0, 0, 0.05), 0 5px 8px 0 rgba(0, 0, 0, 0.08);
}

.Header .Ul-DVSXRFQ.Type2 > li.Box-X64PPGRO .Layer-9CRSQAJ {
	top: 35px;
	right: 0;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ.On {
	opacity: 1;
	visibility: visible;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > li + li {
	border-top: 1px solid var(--color15);
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .User {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 0;
	padding: 14px 20px;
	font-size: 13px;
	font-weight: 700;
	color: var(--color5);
	background-color: #F5F6F7;
	border-bottom: 1px solid var(--color14);
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Info {
	padding: 10px 0;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Info > ul > li {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 0;
	padding: 9px 20px;
	font-size: 12px;
	font-weight: 700;
	color: var(--color7);
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Info > ul > li > span:first-child {
	color: var(--color5);
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Info > ul > li .Underline {
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Link {
	padding: 10px 0;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Link > ul > li > a {
	position: relative;
	display: block;
	padding: 10px 20px;
	font-size: 13px;
	font-weight: 400;
	color: var(--color7);
	text-align: left;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Link > ul > li > a:hover {
	font-weight: 700;
	background-color: var(--color15);
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Link > ul > li.AccentRegiButton {
	position: relative;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Link > ul > li.AccentRegiButton > a {
	font-weight: 700;
	color: var(--primary);
	background-color: #F5F6F7;
	border-top: 1px solid #E9ECEE;
	border-bottom: 1px solid #E9ECEE;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Link > ul > li.AccentRegiButton .BubbleText {
	position: absolute;
	top: 50%;
	left: 75px;
	transform: translateY(-50%);
	height: 19px;
	padding: 0 6px;
	display: inline-flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 0;
	font-size: 11px;
	font-weight: 400;
	color: var(--white);
	background-color: var(--color7);
	border-radius: 20px;
	box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.46);
	pointer-events: none;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Link > ul > li.AccentRegiButton .BubbleText::before {
	content: "";
	position: absolute;
	top: 50%;
	left: -3px;
	transform: translateY(-50%);
	width: 8px;
	height: 12px;
	background: url("/icon/v5/main/icon_2.svg") no-repeat;
}

.Footer * {
	font-family: "Pretendard", sans-serif;
}

.Footer .Ul-8RMYLOI {
	padding: 24px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 12px;
	font-size: 14px;
	font-weight: 400;
	color: var(--white);
	background-color: var(--color8);
}

.Footer .Ul-8RMYLOI > .Line {
	width: 1px;
	height: 12px;
	background-color: var(--white);
}

.Footer .Ul-8RMYLOI .Strong {
	font-weight: 700;
}

.Footer .Ul-8RMYLOI li > a {
	color: inherit;
	text-decoration: none;
}

.Footer .Ul-2XZ5OA0I {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 27px;
	padding: 36px 0;
	font-size: 12px;
	font-weight: 400;
	color: #919191;
	text-align: left;
	background-color: var(--color6);
}

.Footer .Ul-2XZ5OA0I li > a.hover {
	text-decoration: none;
}

.Footer .Ul-2XZ5OA0I > .Company {
	font-size: 19px;
	font-weight: 700;
	color: var(--white);
}

.Footer .Ul-2XZ5OA0I > .Text > .Title {
	font-size: 14px;
	font-weight: 700;
	color: var(--white);
}

.Footer .Ul-2XZ5OA0I > .Text > .Content {
	margin-top: 12px;
}

.Footer .Ul-2XZ5OA0I > .Text > .Content a {
	color: inherit;
}

.Footer .Ul-2XZ5OA0I > .Text > .Content a:hover {
	text-decoration: none;
}

.Footer .Ul-2XZ5OA0I > .Text > .Content.Style2 > li::before {
	content: "·";
	display: inline-block;
	margin-right: 5px;
}

.Footer .Ul-2XZ5OA0I > .Text > .Content > li .Business {
	margin-left: 8px;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}

.Footer .Ul-2XZ5OA0I > .Text > .Content > li + li {
	margin-top: 8px;
}

.Footer .Ul-2XZ5OA0I > .Text > .BtnBox {
	margin-top: 20px;
}

.Footer .Ul-2XZ5OA0I > .Text > .BtnBox .Button_13 > a:hover {
	text-decoration: none;
}

.Footer .Ul-WGOUKTR {
	padding: 24px 0;
	font-size: 12px;
	font-weight: 400;
	color: #919191;
	text-align: center;
	background-color: var(--color6);
	border-top: 1px solid #919191;
}

.Footer .Ul-WGOUKTR > li:nth-child(1) {
	line-height: 16px;
}

.Footer .Ul-WGOUKTR > li:nth-child(2) {
	margin-top: 12px;
}

.Footer .Ul-WGOUKTR > li .BtnLayerIndustry {
	display: inline-flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 0;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}

.Footer .Ul-WGOUKTR > li .Modal_3 {
	display: none;
	position: absolute;
	top: -300px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 100;
	width: 420px;
	padding: 16px 20px 20px;
	text-align: left;
	background-color: var(--white);
	border-radius: 16px;
	box-shadow: 0 0 2px 0 rgba(255, 255, 255, 0.12) inset, 0 0 2px 1px rgba(0, 0, 0, 0.05), 0 4px 20px 0 rgba(0, 0, 0, 0.22);
}

.Footer .Ul-WGOUKTR > li .Modal_3.On {
	display: block;
}

.Footer .Ul-WGOUKTR > li .Modal_3 .BtnBox {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	gap: 0;
}

.Footer .Ul-WGOUKTR > li .Modal_3 .Head {
	margin-top: 10px;
	font-size: 18px;
	font-weight: 600;
	color: var(--color5);
	text-align: center;
}

.Footer .Ul-WGOUKTR > li .Modal_3 .Body {
	margin-top: 20px;
	font-size: 14px;
	font-weight: 400;
	color: var(--color7);
	line-height: 20px;
}

.Footer .Ul-WGOUKTR > li .Modal_3 .Body > div {
	line-height: 20px;
}

.Footer .Ul-WGOUKTR > li .Modal_3 .Body .ImgBox {
	margin-top: 20px;
	text-align: center;
}

.Footer .Ul-WGOUKTR > li .Modal_3 .Body .ImgBox > img {
	margin: 0 auto;
	width: 99px;
}

.Footer .Ul-WGOUKTR > li .Modal_3 .Foot {
	margin-top: 28px;
	font-size: 12px;
	font-weight: 400;
	color: var(--color9);
	line-height: 15px;
}

.TopNav {
	border-top: 1px solid #EEE;
	border-bottom: 2px solid var(--primary);
}

.TopNav * {
	font-family: "Pretendard", sans-serif;
}

.TopNav .Box-I6VIE51L {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 40px;
}

.TopNav .Box-I6VIE51L > .First {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 40px;
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 13px;
	font-weight: 400;
	color: var(--color5);
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap > .BtnHamburger {
	width: 56px;
	height: 50px;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 8px;
	background-color: var(--primary);
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap > .BtnHamburger > .Bar {
	width: 23px;
	height: 2px;
	background-color: var(--white);
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap:hover .MenuFirst {
	opacity: 1;
	visibility: visible;
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 9998;
	width: 220px;
	padding-bottom: 20px;
	background-color: var(--white);
	border-radius: 0 0 0 20px;
	border: 1px solid var(--primary);
	border-top-width: 2px;
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst > .SubTitle {
	padding: 25px 16px 4px;
	font-size: 11px;
	font-weight: 700;
	color: var(--color10);
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst > li > .Item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 32px;
	padding-left: 24px;
	padding-right: 12px;
	color: inherit;
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst > li > .Item:hover,
.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst > li .SubMenu > li > a:hover {
	font-weight: 700;
	background-color: var(--color15);
	text-decoration: none;
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst > li:hover .SubMenu {
	opacity: 1;
	visibility: visible;
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst > li .SubMenu {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: -1px;
	left: 218px;
	z-index: 9999;
	width: 220px;
	height: calc(100% + 2px);
	overflow-y: auto;
	padding: 10px 0;
	background-color: var(--white);
	border: 1px solid var(--primary);
	border-left: 1px solid #BBB;
	border-bottom-right-radius: 20px;
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst > li .SubMenu > li > a {
	display: flex;
	align-items: center;
	height: 32px;
	padding: 0 16px;
	color: inherit;
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst > li.BtnBox-I28H1KM {
	margin: 20px 8px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 8px;
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst > li > .Btn-SB5MFZS {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0;
	width: 100%;
	height: 40px;
	border-top: 1px solid #BBB;
}

.TopNav .Box-I6VIE51L > .First > .MenuWrap .MenuFirst > li > .Btn-SB5MFZS > img {
	width: 24px;
	aspect-ratio: 1/1;
}

.TopNav .Box-I6VIE51L > .First .Ul-EJF97NJ {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 40px;
}

.TopNav .Box-I6VIE51L > .First .Ul-EJF97NJ > li > a {
	position: relative;
	min-width: 60px;
	height: 50px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 0;
	font-size: 16px;
	font-weight: 500;
	color: var(--color7);
}

.TopNav .Box-I6VIE51L > .First .Ul-EJF97NJ > li > a:hover {
	text-decoration: none;
}

.TopNav .Box-I6VIE51L > .First .Ul-EJF97NJ > li > a > span {
	margin-left: -19px;
}

.TopNav .Box-I6VIE51L > .First .Ul-EJF97NJ > li > a > img {
	position: absolute;
	top: 17px;
	left: 29px;
}

.TopNav .Box-I6VIE51L > .First .Ul-EJF97NJ > li > a.btn-expert-request .btn-expert-request__text {
	margin-left: 0;
}

.TopNav .Box-I6VIE51L > .First .Ul-EJF97NJ > li > a.btn-expert-request .btn-expert-request__help-text {
	pointer-events: none;
	position: absolute;
	top: -5px;
	right: -11px;
	padding: 0 5px;
	height: 16px;
	display: inline-flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 0;
	font-size: 9px;
	font-weight: 500;
	color: var(--white);
	background-color: var(--primary);
	border-radius: 12px;
}

.TopNav .Box-I6VIE51L > .First .Ul-EJF97NJ > li > a.btn-expert-request .btn-expert-request__help-text::after {
	content: "";
	position: absolute;
	bottom: -5px;
	right: 2px;
	width: 11px;
	height: 11px;
	background: url("/icon/main/icon_12.svg") no-repeat;
}

.TopNav .Box-I6VIE51L > .Second > .Box-LZ40AJ1 {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 12px;
}

.TopNav .Box-I6VIE51L > .Second > .Box-LZ40AJ1 > .Line {
	width: 1px;
	height: 18px;
	background-color: #EEE;
}

.TopNav .Box-I6VIE51L > .Second > .Box-LZ40AJ1 > .Swiper-7025OKI {
	margin: 0;
	width: 216px;
	height: 18px;
	overflow: hidden;
}

.TopNav .Box-I6VIE51L > .Second > .Box-LZ40AJ1 > .Swiper-7025OKI .swiper-wrapper .swiper-slide > .Item {
	width: 100%;
	font-size: 13px;
	font-weight: 400;
	color: var(--color7);
	line-height: 23px;
	letter-spacing: -0.3px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.TopNav .Box-I6VIE51L > .Second > .Box-LZ40AJ1 > .Swiper-7025OKI .swiper-wrapper .swiper-slide > .Item:hover {
	text-decoration: none;
}

.TopNav .Box-I6VIE51L > .Second > .Box-LZ40AJ1 > .BtnMore > img {
	transition: transform 0.25s ease-in-out;
}

.TopNav .Box-I6VIE51L > .Second > .Box-LZ40AJ1 > .BtnMore.On img {
	transform: rotate(180deg);
}

.Layer-2OERKJY {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 9000;
	width: 100%;
	padding: 12px 0;
	background-color: var(--white);
	border: 1px solid #EEE;
	border-radius: 12px;
	box-shadow: 0 5px 2px 0 rgba(0, 0, 0, 0.05), 0 5px 8px 0 rgba(0, 0, 0, 0.08);
}

.Layer-2OERKJY.Open {
	opacity: 1;
	visibility: visible;
}

.Layer-2OERKJY > .Title {
	margin: 11px 20px;
	font-size: 14px;
	font-weight: 700;
	color: var(--color7);
}

.Layer-2OERKJY > .Title > .Color_Primary {
	color: var(--primary) !important;
}

.Layer-2OERKJY > .Ranking > li {
	border-top: 1px solid #EEE;
}

.Layer-2OERKJY > .Ranking > li > a {
	width: 100%;
	height: 36px;
	line-height: 36px;
	display: block;
	padding: 0 20px;
	font-size: 12px;
	font-weight: 400;
	color: var(--color7);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.Layer-2OERKJY > .Ranking > li > a:hover {
	font-weight: 700;
	background-color: var(--color15);
}

/*2025027162708*/
a:hover {
	text-decoration: none;
}

.Header .TextInput_2 > form {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 8px;
	padding-left: 28px;
	padding-right: 28px;
}

.Header .TextInput_2 > form input {
	display: block;
	width: 360px;
	height: 19px;
	flex: 1 1 0;
	font-size: 16px;
	background-color: transparent;
	outline: none;
	border: none;
}

.Header .TextInput_2 > form input::placeholder {
	color: rgba(61, 61, 61, 0.6);
}

.Header .TextInput_2 > form .BtnSearch {
	width: 22px;
	height: 22px;
	-webkit-appearance: button;
}

.Header .TextInput_2 .RecentSearches .Searching > li > a {
	padding: 13px 0;
	color: #3D3D3D;
	text-align: left;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ .Color_Primary {
	color: var(--primary);
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Info {
	padding: 10px 0;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Info > ul > li {
	display: block;
	padding: 0;
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Info > ul > li > a {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 0;
	padding: 9px 20px;
	font-size: 13px;
	font-weight: 700;
	color: var(--color7);
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Info > ul > li > a:hover {
	background-color: var(--color15);
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Info > ul > li > a > span:first-child {
	color: var(--color5);
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Info > ul > li > a .Underline {
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}

.Header .TextInput_2 .RecentSearches .Searching {
	padding: 0;
}

/*.Header .TextInput_2 .RecentSearches .Recent .Content .Type2 > li:nth-child(1) {*/
/*	margin-top: 12px;*/
/*}*/

.Button_13 {
	height: 24px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 0;
	padding: 0 8px;
	font-size: 12px;
	font-weight: 700;
	color: var(--white);
	background-color: transparent;
	border: 1px solid var(--white);
	border-radius: 2px;
}

.Button_13 a {
	color: inherit;
}

/*20250227131635 :: 메인 상단 토스트팝업*/
.ToastPopup_4 {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 40px;
	right: -30px;
	z-index: 100;
	transform: translateY(20px);
	height: 37px;
	padding: 0 16px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 4px;
	font-size: 12px;
	font-weight: 500;
	color: var(--white);
	line-height: 37px;
	white-space: nowrap;
	background-color: var(--primary);
	border-radius: 20px;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	animation: Bounce 2.5s ease-in-out infinite;
}

.ToastPopup_4 > a {
	line-height: 37px;
}

.ToastPopup_4 strong {
	font-weight: 700;
}

.ToastPopup_4::after {
	content: "";
	position: absolute;
	top: -8px;
	right: 55px;
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url("/icon/v5/main/icon_10.svg") no-repeat;
}

.ToastPopup_4.Show {
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
}

.ToastPopup_4 > strong {
	font-weight: 700;
}

.ToastPopup_4 .BtnToastClose {
	margin-left: 8px;
	margin-right: 16px;
}

@keyframes Bounce {
	0% {
		top: 40px;
	}
	25% {
		top: 43px;
	}
	50% {
		top: 40px;
	}
	75% {
		top: 43px;
	}
	100% {
		top: 40px;
	}
}

/* 20250310 판매자 표지뱃지 */
.ThumbnailSketchLabel {
	position: absolute;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 99;
	color: var(--white);
	font-size: 10px;
	text-align: center;
	letter-spacing: -0.3px;
	opacity: 1;
	padding: 5px;
	border-radius: 5px 0 5px 0;
}

/* 20250310 판매자 표지뱃지 */
.sc_notify {
	position: absolute;
	top: 19px;
	right: -26px;
	z-index: 1;
	height: 29px;
	text-align: center;
	line-height: 30px;
	justify-content: center;
	align-items: center;
	font-size: 12px;
	font-weight: 500;
	color: var(--color7);
	background-color: var(--color15);
	border-radius: 3px;
	padding: 0 10px;
}

.sc_notify em {
	font-weight: bold;
	color: #B24545
}

.sc_notify img {
	margin-top: -4px;
	vertical-align: middle;
}

/* 20250430 자료등록 말풍선 */
.Sell_bubble {
	position: absolute;
	top: 50%;
	left: 75px;
	transform: translateY(-50%);
	padding: 0 6px;
	height: 19px;
	display: inline-flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 0;
	font-size: 11px;
	font-weight: 400;
	color: var(--white);
	background-color: var(--color7);
	border-radius: 20px;
	box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.46);
	pointer-events: none;
}

.Sell_bubble > img {
	position: absolute;
	top: 50%;
	left: -3px;
	transform: translateY(-50%);
}

.Header .Ul-DVSXRFQ > li.Box-X64PPGRO .Layer-9CRSQAJ > ul > .Link > ul > li.Upload > a {
	font-weight: 700;
	color: var(--primary);
	background-color: #F5F6F7;
	border-top: 1px solid var(--color14);
	border-bottom: 1px solid var(--color14);
}

/* 2025121911805 :: BEM 적용 */
.footer.footer--style4 .footer__nav-list {
	padding: 24px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 12px;
	font-size: 14px;
	font-weight: 400;
	color: var(--white);
	background-color: #5E5E5E;
}

.footer.footer--style4 .footer__nav-list > li + li {
	padding-left: 12px;
	border-left: 1px solid var(--white);
}

.footer.footer--style4 .footer__nav-list .footer__nav-link--strong {
	font-weight: 700;
}

.footer.footer--style4 .footer__info-list {
	padding: 36px 0;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 30px;
	font-size: 12px;
	font-weight: 400;
	color: #919191;
	background-color: #2E2E2E;
}

.footer.footer--style4 .footer__info-list > .footer__info-item.footer__info-item--company {
	font-size: 19px;
	font-weight: 700;
	color: var(--white);
}

.footer.footer--style4 .footer__info-list > .footer__info-item.footer__info-item--text .footer__info-title {
	font-size: 14px;
	font-weight: 700;
	color: var(--white);
}

.footer.footer--style4 .footer__info-list > .footer__info-item.footer__info-item--text .footer__info-content {
	margin-top: 12px;
}

.footer.footer--style4 .footer__info-list > .footer__info-item.footer__info-item--text .footer__info-content > li + li {
	margin-top: 8px;
}

.footer.footer--style4 .footer__info-list > .footer__info-item.footer__info-item--text .footer__info-content > li::before {
	content: "·";
	display: inline-block;
	margin-right: 5px;
}

.footer.footer--style4 .footer__info-list > .footer__info-item.footer__info-item--text .footer__info-content > li .footer__business-link {
	margin-left: 8px;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}

.footer.footer--style4 .footer__info-list > .footer__info-item.footer__info-item--text .footer__btn-box {
	margin-top: 20px;
}

.footer.footer--style4 .footer__info-list > .footer__info-item.footer__info-item--text .footer__btn-box .btn-footer-action {
	height: 24px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 0;
	padding: 0 8px;
	font-size: 12px;
	font-weight: 700;
	color: var(--white);
	background-color: transparent;
	border: 1px solid var(--white);
	border-radius: 2px;
}

.footer.footer--style4 .footer__legal-list {
	padding: 24px 0;
	font-size: 12px;
	font-weight: 400;
	color: #919191;
	text-align: center;
	background-color: #2E2E2E;
	border-top: 1px solid #919191;
}

.footer.footer--style4 .footer__legal-list > li:nth-child(1) {
	line-height: 16px;
}

.footer.footer--style4 .footer__legal-list > li:nth-child(2) {
	margin-top: 12px;
}

.footer.footer--style4 .footer__legal-list > li .btn-industry-modal {
	display: inline-flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 0;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}

.footer.footer--style4 .footer__legal-list > li .industry-modal {
	display: none;
	position: absolute;
	top: -300px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 100;
	width: 420px;
	padding: 16px 20px 20px;
	text-align: left;
	background-color: var(--white);
	border-radius: 16px;
	box-shadow: 0 0 2px 0 rgba(255, 255, 255, 0.12) inset, 0 0 2px 1px rgba(0, 0, 0, 0.05), 0 4px 20px 0 rgba(0, 0, 0, 0.22);
}

.footer.footer--style4 .footer__legal-list > li .industry-modal.On {
	display: block;
}

.footer.footer--style4 .footer__legal-list > li .industry-modal__btn-box {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	gap: 0;
}

.footer.footer--style4 .footer__legal-list > li .industry-modal__head {
	margin-top: 10px;
	font-size: 20px;
	font-weight: 700;
	color: var(--color5);
	text-align: center;
}

.footer.footer--style4 .footer__legal-list > li .industry-modal__body {
	margin-top: 20px;
	font-size: 14px;
	font-weight: 400;
	color: var(--color7);
	line-height: 20px;
}

.footer.footer--style4 .footer__legal-list > li .industry-modal__body__img-box {
	margin-top: 20px;
	text-align: center;
}

.footer.footer--style4 .footer__legal-list > li .industry-modal__body__img-box > img {
	margin: 0 auto;
	width: 99px;
}

.footer.footer--style4 .footer__legal-list > li .industry-modal__foot {
	margin-top: 28px;
	font-size: 12px;
	font-weight: 400;
	color: var(--color9);
	line-height: 15px;
}

.industry-modal {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 100;
	transform: translate(-50%, -50%);
	width: 420px;
	padding: 16px 20px 20px;
	text-align: left;
	background-color: var(--white);
	border-radius: 16px;
	box-shadow: 0 0 2px 0 rgba(255, 255, 255, 0.12) inset, 0 0 2px 1px rgba(0, 0, 0, 0.05), 0 4px 20px 0 rgba(0, 0, 0, 0.22);
}

.industry-modal.On {
	display: block;
}

.industry-modal__btn-box {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	gap: 0;
}

.industry-modal__head {
	margin-top: 10px;
	font-size: 20px;
	font-weight: 700;
	color: var(--color5);
	text-align: center;
}

.industry-modal__body {
	margin-top: 20px;
	font-size: 14px;
	font-weight: 400;
	color: var(--color7);
	line-height: 20px;
}

.industry-modal__img-box {
	margin-top: 20px;
	text-align: center;
}

.industry-modal__img-box > img {
	width: 99px;
}

.industry-modal__foot {
	margin-top: 28px;
	font-size: 12px;
	font-weight: 400;
	color: var(--color9);
	line-height: 15px;
}

.floating-button-container .floating-buttons__chatbot {
	position: fixed;
	right: 24px;
	bottom: 84px;
	z-index: 20;
	width: 52px;
	height: 52px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 0;
	font-size: 14px;
	font-weight: 500;
	color: #212224;
	background-color: var(--primary);
	border-radius: 26px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
	transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
	cursor: pointer;
}

.floating-button-container .floating-buttons__easyai {
	position: fixed;
	right: 24px;
	bottom: 144px;
	z-index: 20;
}

.floating-button-container .floating-buttons__easyai .floating-buttons__easyai-tip {
	position: absolute;
	top: -20px;
	right: -8px;
	z-index: 110;
	width: 64px;
	height: 24px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 11px;
	font-weight: 500;
	color: var(--white);
	background-color: var(--primary);
	border-radius: 20px;
	transition: opacity 0.25s ease, visibility 0.25s ease;
}

.floating-button-container .floating-buttons__easyai .floating-buttons__easyai-tip::after {
	content: "";
	position: absolute;
	top: 11px;
	right: 7px;
	z-index: 120;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 14px 0 0 15px;
	border-color: transparent transparent transparent var(--primary);
	transform: rotate(-33deg);
}

.floating-button-container .floating-buttons__easyai .floating-buttons__easyai-content {
	width: 52px;
	height: 52px;
	position: relative;
	min-width: 48px;
	padding: 0 18px;
	overflow: hidden;
	filter: drop-shadow(3px 2px 6px rgba(0, 0, 0, 0.16));
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 16px;
	white-space: nowrap;
	background-color: var(--white);
	border: none;
	border-radius: 80px;
	transition: width 0.25s ease-in-out;
}

.floating-button-container .floating-buttons__easyai .floating-buttons__easyai-content:hover {
	width: 240px;
}

.floating-button-container .floating-buttons__easyai .floating-buttons__easyai-content:hover .floating-buttons__easyai-text {
	visibility: visible;
	opacity: 1;
}

.floating-button-container .floating-buttons__easyai .floating-buttons__easyai-content .floating-buttons__easyai-text {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
	max-width: 100%;
	font-size: 14px;
	font-weight: 700;
	color: #4279E0;
}

.floating-button-container .floating-buttons__easyai .floating-buttons__easyai-content .floating-buttons__easyai-icon {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	width: 48px;
	height: 50px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 0;
	background-color: var(--white);
}

.floating-button-container .floating-buttons__easyai .floating-buttons__easyai-content .floating-buttons__easyai-icon > img {
	width: 32px;
}

.floating-button-container .floating-buttons__top {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	right: 24px;
	bottom: 24px;
	z-index: 20;
	width: 52px;
	height: 52px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 0;
	font-size: 14px;
	font-weight: 500;
	color: #212224;
	background-color: var(--white);
	border-radius: 26px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
	transition: opacity 0.25s ease-in-out, visibility 0.25s ease-in-out;
	cursor: pointer;
}